<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddColumnShareToAlbumManufacturer extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('album_manufacturer', function (Blueprint $table) {
            //
            $table->string('share_title', 50)->nullable()->default(null)->comment('分享标题');
            $table->string('share_image', 255)->nullable()->default(null)->comment('分享图片');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('album_manufacturer', function (Blueprint $table) {
            //
        });
    }
}
